voice_set_position(3)

NAME
voice_set_position - Sets the position of a voice. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void voice_set_position(int voice, int position);

DESCRIPTION
Sets the position of a voice, in sample units.

SEE ALSO
voice_get_position(3), voice_set_playmode(3)